body, a, td, div, h1, h2, h3, input, select {font-family: "Arial", "Helvetica", "sans-serif"}
input, select, a, td, th, div {font-size:8pt;}
b {font-weight: bold}
a {outline: none;}
body {background: #efefef;padding:0px; margin:0px;}
ul, div, form {padding:0; margin:0;}

.al {text-align: left}
.ar {text-align: right}
.ac {text-align: center}

.fb {font-weight: bold}
.fn {font-weight: normal}

.fa {font-family: "Arial", "Helvetica", "sans-serif"}
.fv {font-family: "Verdana", "Arial", "Helvetica", "sans-serif"}
.f8 {font-size: 8pt}
.f9 {font-size: 9pt}
.f10 {font-size: 10pt}
.f11 {font-size: 11pt}
.f12 {font-size: 12pt}
.f14 {font-size: 14pt}

.fl {float:left;}
.fr {float:right;}

.w100 {width:100%;}
.w50 {width:50%;}

.nodecoration {text-decoration:none;}

.nowrap {white-space: nowrap;}
.nomargin {margin:0; padding:0;}
.noborder {border:0px;}

.clear {clear:both;}

.cerror {color:#FF0000;}
.cok {color:#008f00;}

.clickable {cursor:pointer;}
img.intext {vertical-align: bottom;}

h2  {
font-weight:bold;
font-size:14pt;
margin-top:0px;
}

h3  {
font-weight:bold;
font-size:11pt;
clear:none;
}

th {
	color: #FFFFFF;
	background: #8f8f8f;
}

th.header {
	color: #FFFFFF;
	background: #8f8f8f;
	font-size: 10pt;
	padding:5px;
}